Change deb dependencies to list Text::Markdown before markdown (really this time).
[ikiwiki.git] / NEWS
1 debian/NEWS